/*
	Name: Georlyn – Supply Chain Management
	Date: september 2011
	Description: Layout theme for georlyn.ie
	Version: 1.0
	Author: enhance
	Autor URI: http://www.enhance.ie
*/

/***** Global *****/
@font-face {
    font-family: 'MyriadProBold';
    src: url('fonts/myriadpro-bold-webfont.eot');
    src: url('fonts/myriadpro-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/myriadpro-bold-webfont.woff') format('woff'),
         url('fonts/myriadpro-bold-webfont.ttf') format('truetype'),
         url('fonts/myriadpro-bold-webfont.svgz#MyriadProBold') format('svg'),
         url('fonts/myriadpro-bold-webfont.svg#MyriadProBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'MyriadProItalic';
    src: url('fonts/myriadpro-italic-webfont.eot');
    src: url('fonts/myriadpro-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/myriadpro-italic-webfont.woff') format('woff'),
         url('fonts/myriadpro-italic-webfont.ttf') format('truetype'),
         url('fonts/myriadpro-italic-webfont.svgz#MyriadProItalic') format('svg'),
         url('fonts/myriadpro-italic-webfont.svg#MyriadProItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'MyriadProRegular';
    src: url('fonts/myriadpro-regular-webfont.eot');
    src: url('fonts/myriadpro-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/myriadpro-regular-webfont.woff') format('woff'),
         url('fonts/myriadpro-regular-webfont.ttf') format('truetype'),
         url('fonts/myriadpro-regular-webfont.svgz#MyriadProRegular') format('svg'),
         url('fonts/myriadpro-regular-webfont.svg#MyriadProRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'MyriadProCondensed';
    src: url('fonts/myriadpro-cond-webfont.eot');
    src: url('fonts/myriadpro-cond-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/myriadpro-cond-webfont.woff') format('woff'),
         url('fonts/myriadpro-cond-webfont.ttf') format('truetype'),
         url('fonts/myriadpro-cond-webfont.svgz#MyriadProCondensed') format('svg'),
         url('fonts/myriadpro-cond-webfont.svg#MyriadProCondensed') format('svg');
    font-weight: normal;
    font-style: normal;

}
/* Body */
*{margin:0; padding:0;}
	
body {
		background:#fff;
		color: #4D4D4D;
		font-size: 14px; /* Base font size: 14px */
		font-family: Arial, Helvetica, sans-serif;
		line-height: 1.429;
		margin: 0;
		padding: 0;
		text-align: left;
		background: #fff; border-top:10px solid #4a6e83;
	}
.clear {clear:both;}
.inner { width:960px; margin:0 auto;}
/* Headings */
h1 {
	font: normal 30px/30px 'MyriadProBold';
	text-transform:uppercase;
	border-bottom:1px solid #999999;
	margin-bottom:10px;
	padding: 0 0 15px 0;
	color:#1D5677;
}

h2 {font-size: 22px; color:#1D5677; }	
h3 {font-size: 18px; color:#1D5677;}
h4 {font-size: 16px; color:#1D5677;}
h5 {font-size: 14px}	

h2, h3, h4, h5, h6 {
	font-family: 'MyriadProBold';
	font-weight: normal;
	margin:10px 0;
	line-height:1.3;
}

/* Anchors */
a {outline: 0; color: #1D5677; text-decoration: none;}
a img {border: 0px; text-decoration: none !important;}
a:hover, a:active { text-decoration: underline; }

/* Paragraphs */
p {margin-bottom: 1.143em;}
* p:last-child {margin-bottom: 0;}

strong, b {font-weight: bold;}
em, i {font-style: italic;}

/* top */
#head {
	width:auto;
	height:200px;
	margin:0 auto;
	background:url(images/bg_head.jpg) repeat-x;
}
#top {
	width:960px;
	margin:0 auto;
	height:200px;
}
#logo { float:left;height:170px; width:200px; margin-top:15px;}
.slide { float:left; width:460px; height:200px; margin:0 20px 0 50px; background:#ccc;}
/* nav */
.info_head { 
	float:left; 
	height:50px; 
	padding:10px 0;
	width:230px;
	line-height:24px;
	color:#60ACD9;
	font-family:MyriadProBold;
	font-size:22px;
	border-bottom: 1px solid #007199;
	}
.menu-services-container { float:left;}
.menu {
	float:left;
	width:230px;
	height:120px;
	padding-top:9px;
}
.menu ul { float:left; margin-left:10px; }
.menu li {color: #FFFFFF; float: left; width:230px; font-family:MyriadProBold; font-size: 15px; list-style: disc inside none;}
.menu li a {color:#fff;}
.menu li a:hover , .current-menu-item a{ color:#60ACD9!important; text-decoration:none;}

.left_menu { width:200px;  margin-bottom:30px!important; float:left;}
.left_menu  ul { float:left;width:200px; }
.left_menu  li {float: left; width:200px; font-family:MyriadProBold; font-size: 15px; }
/*
.left_menu  li a { padding:5px 0; color:#60acd9; background:#d1d6d9; margin:0 0 1px 0;  float:left; width:180px; padding-left:20px; border-bottom: 1px solid #ccc;}
.left_menu  li a:hover { background:#dbe4ea; text-decoration:none; color:#1D5677!important}
.left_menu .current-menu-item a{background:#dbe4ea;  color:#1D5677!important}
*/

.left_menu  li a { padding:5px 0; color:#1D5677; background:#d1d6d9; margin:0 0 1px 0;  float:left; width:180px; padding-left:20px; border-bottom: 1px solid #ccc;}
.left_menu  li a:hover, .left_menu .current-menu-item a { background:#dbe4ea; text-decoration:none; color:#60acd9!important}


/* Content */
.main {
	margin:0 auto;
	display:block;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	width:940px;
	padding:30px 10px;
	min-height:400px;
}
.main ul.sitemap, .main ul.sitemap ul {margin: 0 0 0 30px;}

.widget{
	float:left;
	width:200px;
}
.left {
	float:left;
	width:200px;
	padding-right:10px;
}

.left ul {
	float:left;
	list-style:none;
	margin:0;
	padding:0;
}
.right {
	float:left;
	width:669px;
	border-left:1px solid #ccc;
	margin-left:30px;
	padding:0 10px 0 20px;
	min-height:640px;
}

blockquote{
float:left;
	border-left:solid #e7e6db 8px;
	background: #fff;
	margin-bottom:5px;
	width:235px;
	color:#788d42;
	font-size:12px;
	padding:5px;
	font-weight:bold;
}

.right  ol{
margin-left:20px;
}
.right  ol li{
	background:none;
	padding:0;
}
.right  ul{
margin-left:20px;
margin-bottom:10px;
list-style: disc inside none;
}

.right  li{
	padding-left:20px;
	margin-bottom:5px;
}

ul.img_link {
	list-style:none;
	margin:0;
	padding:0;
}
.img_link li {
	float:left;
	background:none;
	margin-right:10px;
	border:1px solid #ccc;
	width:188px;
	padding:5px;
	margin-left:0!important;
	text-align:center;
	margin-bottom:10px;
}
.img_link img {
	border:1px solid #ddd;
	width:186px;
}
.img_link a {
	color:#044d70!important;
	font-weight:bold;
}
.img_link a:hover {color:#d70920!important; text-decoration: none;}
.img_last  {
	margin:0!important;
}

.alignright, img.alignright {
    display: inline;
    float: right;
    margin-left: 20px;
    margin-top: 4px;
}

.content_img {
    padding: 13px 15px;
}

/* Footer */
.footer {
	width:auto;
	margin:0 auto;
	padding:5px;
	background:url(images/bg_head.jpg) repeat-x;
	color:#fff;
}
.footer a {color:#fff;}
.by {float:left; padding:10px 0; width: 300px;}
.copyright {float: left; width: 300px; border-left:1px solid #5C7C8F; min-height:60px; padding:10px 0 10px 10px;}

.menu-info-container { width:338px; padding:10px 0 10px 10px; float:left;  border-left:1px solid #5C7C8F;}
.f_links { float:left; padding-left:20px; }

li.f_last   { border:0!important;}
.form_contact { float:left; width:350px; margin-right:50px;}
.address_contact {float:left; width:250px;}
.wpcf7-form-control-wrap input[type=text] {border: 1px solid #ccc; padding: 5px 8px; font-size: 13px; width: 250px; border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px;}
.wpcf7-form-control-wrap textarea {border: 1px solid #ccc; padding: 10px; font-size: 14px; width: 250px; border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px;}
.wpcf7-submit { width:114px; background:#DBE4EA; height:28px; line-height:28px; color:#1D5677; font: 20px/28px 'MyriadProRegular'; letter-spacing: 1px; border: 0 none; text-indent: -15px; cursor: pointer;}
.wpcf7-quiz {width:215px!important;}
div.hp-left {float: left; width: 380px;}
div.hp-right {float: left; width: 500px; float: right;}
div.hp-right h3 {margin: 0 0 10px 0;}